	/*********************************************
	プライバシーポリシー
*********************************************/
a	{
	text-decoration: none;
}

a:active, a:hover, a:link, a:visited	{
	text-decoration:none;
	color:inherit;
}

.container	{
	width: 980px;
	margin: 0 auto;
}

.tac	{
	text-align: center;
}
	

#privacy	{
	text-align: center;
	margin-bottom: 30px;
}

.privacy	{
	font-size: 13px;
	color: #444444;
	line-height: 200%;
	margin-bottom: 50px;
}

.sub_page_title	{
	text-align: center;
	padding: 15px;
	background-color: #cf0202;
	color: #fff;
}

.sub_page_h	{
	font-size:18px;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 5px 0 3px;
	line-height: 130%;
	border-bottom: 2px solid #534646;
}

footer.container	{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #cf0202;
	color:#fff ;
}


@media screen and (max-width:979px) {
	.container	{
		width: 98%;
	}
}